<!DOCTYPE html>
<html lang="en">
<head>
  <link href="style.css" rel="stylesheet">

   <script type="text/javascript" src="jquery-1.6.2.min.js"></script>
<script type="text/javascript" src="jquery.flexslider.js"></script>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>
  <title>ACSQ</title>
  <script type="text/javascript" src="script.js"></script>
</head>
<body>

  <div class="global">
    <nav class="menu">
      <div >
        <ul class="topnav">
          <li class="barre" ><a href="index.html">Acceuil</a></li>
          <li class="barre" ><a >Devenir pilote</a>
            <ul>
              <li><a href="licences.html">Les licences</a></li>
              <li><a href="examens.html">Examens</a></li>
              <li><a href="tarifs.html">Nos tarifs</a></li>
            </ul>
          </li>
          <li class="barre" ><a >L'aéroclub</a>
            <ul>
              <li><a href="flotte.html">La flotte</a></li>
              <li><a href="plateforme.html">La plateforme</a></li>
            </ul>
          </li>
          <li class="barre" ><a >Le coin des pilotes</a>
            <ul>
              <li><a href="doc-avions.html">Documents avions</a></li>
              <li><a href="preparer-vol.html">Préparer un vol</a></li>
            </ul>
          </li>

          <li class="barre" ><a >Vol découverte</a>
             <ul>
              <li><a href="bapteme.html">Baptême</a></li>
              <li><a href="initiation.html">Vol d'initiation</a></li>
            </ul>
          </li>
          <li class="barre"><a href="photo.html">Photo</a></li>
          <li class="barre" ><a href="FAQ.html">FAQ</a></li>
          <li class="barre" ><a href="contact.html">Contact</a></li>
          <li class="icon">
    <a href="javascript:void(0);" style="font-size:15px;" onclick="myFunction()">☰</a>
  </li>
        </ul>
    </nav>
</div>

<section id="fond" class="bloc" >
				<h2 style="padding-top: 20px; text-align:center;">Préparer le vol</h2>
				<div >
					<p >Vous trouverez ici de nombreuses informations lié à la préparation et la réalisation de vos vols.<br><br>Lors de vol de navigation, assurez vous de disposer de carte (1/500 000 et/ou 1/1 000 000) à jour.
					Utilisez vos cartes pour tracer un trait qui sera votre route, attention toutefois à la réglementation, (espaces contrôlés, zones particulières,...).
					Munissez vous des cartes VAC à jour que vous retrouverez <a href="https://www.sia.aviation-civile.gouv.fr/documents/htmlshow" target="_blank">ici</a>.
					Préparer votre log de nav soigneusement et vérifier votre capacité à effectuer le vol.
					N'oubliez pas également votre compas de déroutement et/ou règle, rapporteur, votre licence et votre médical, votre carnet de vol et votre carte d'identité. Pensez aussi à prendre le carnet de route de l'aéronef.
					Avant tout vol vérifier la météo à l'aide des derniers METAR, TAF, TEMSI, WINTEM, SIGMET et également les NOTAM des terrains et les activités des zones militaires.<br><br>Il existe beaucoup d'outils qui peuvent vous servir pour vos vols.<br><br>Pour le point météo, <a href="https://aviation.meteo.fr" target="_blank">Aéroweb</a> et <a href="https://www.windy.com" target="_blank">Windy</a> sont de bonne ressources, vous y trouverez les NOTAM, TAF, METAR ... et les prévisions sur plusieurs jours. Pour votre navigation, <a href="https://appli.mach7.com">Mach7</a> vous sera d'une grande aide, vous trouverez d'autre applications de ce type sur le store de votre smartphone. Il est également conseillé de vérifier sur le site du <a href="https://www.sia.aviation-civile.gouv.fr" target="_blank">SIA</a> les NOTAM, AIP etc, vous trouverez également d'autre outils pour la préparation de vos vols.<br><br>Notez que ces informations ne sont pas exhaustifs, si vous avez un doute pour la préparation de vos vols, référez vous à votre instructeur.</p>
				</div>
			</section>


 <div id="scrollUp">
<a href="#top"><img class="test" src="https://image.freepik.com/icones-gratuites/fleche-vers-haut-epaisseur_318-8345.jpg"></a>

</div>

<footer class="foo">
      <div id="f">

        <div class="f1">
          <h3>A propos :</h3>
            <li><a href="contact.html">Nous contacter</a></li>
            <li><a href="mention-legal.html">Mentions légales</a></li>
        </div>

        <div class="f1">
          <h3>Notre adresse :</h3>
            <li> Route de Paris</li>
            <li>02590 Roupy</li>
            <li>03 23 62 00 00</li>
          <li><a href="mailto:aero-club-st-quentin-picardie@orange.fr">aero-club-st-quentin-picardie@orange.fr</a></li>
        </div>

        <div class="f1">
          <h3>Nous suivre :</h3>
            <a href="https://www.facebook.com/pages/A%C3%A9rodrome-de-Saint-Quentin-Roupy/150223868348794"> <img src="images/iconfb.png"></a>
        </div>
      </div>

    </footer>

</body>
</html>
